## python-aioamqp 0.11.0

=== debian/changelog ===
python-aioamqp (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #860010).

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Aug 2018 20:37:09 +0200
