=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=aioamqp
export PYBUILD_DISABLE=test # pyrabbit required

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-aioamqp-doc/usr/share/doc/python-aioamqp-doc/html
	dh_sphinxdoc
endif

override_dh_clean:
	rm -rf docs/.build
	dh_clean
