## python-aioamqp 0.12.0

=== debian/changelog ===
python-aioamqp (0.12.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Dec 2018 22:47:38 +0100
