=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/Polyconseil/aioamqp/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aioamqp
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aioamqp.git
