=== debian/changelog ===
python-aioamqp (0.14.0-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Mon, 16 Dec 2019 20:52:24 +0100

python-aioamqp (0.13.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Add python3-pamqp to Build-Depends as required by tests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Nov 2019 21:00:11 +0100
