=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
+ python3-pamqp,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/Polyconseil/aioamqp/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aioamqp
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-aioamqp.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-aioamqp-doc
 Section: doc
