=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/aioamqp-([\d\.]+.*)$/python-aioamqp-$1/ \
https://github.com/Polyconseil/aioamqp/releases \
/Polyconseil/aioamqp/archive/aioamqp-([\d\.]+)\.tar\.gz
