## python-aioamqp 0.15.0

=== debian/changelog ===
python-aioamqp (0.15.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-aioamqp-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:11:33 +0000

python-aioamqp (0.15.0-1) unstable; urgency=low

  * New upstream release.
  * Drop upstream patch for pamqp, it is now included in this release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 26 Apr 2022 21:36:45 +0000

python-aioamqp (0.14.0-5) unstable; urgency=medium

  * Bump version requirement for python3-pamqp to >= 3.1 (Closes: #1004046).
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Feb 2022 12:12:54 +0000

python-aioamqp (0.14.0-4) unstable; urgency=medium

  * Team upload.
  * d/p/0001-Moves-to-pamqp-3.0.patch: Support pamqp 3.0. (Closes: #1002778)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 07 Jan 2022 21:15:45 -0500

python-aioamqp (0.14.0-3) unstable; urgency=low

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Nov 2021 19:20:21 +0000

python-aioamqp (0.14.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Sep 2021 19:42:40 +0000
