=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: python-aioamqp
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-pamqp,
+ python3-pamqp (>= 3.1~),
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Polyconseil/aioamqp/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aioamqp
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-aioamqp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioamqp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioamqp.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -25,6 +25,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: AMQP implementation using asyncio (Documentation)
  aioamqp library is a pure-Python implementation of the AMQP 0.9.1 protocol.
  .
