=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/aioamqp-([\d\.]+.*)$/python-aioamqp-$1/ \
https://github.com/Polyconseil/aioamqp/tags \
/Polyconseil/aioamqp/archive/refs/tags/aioamqp-([\d\.]+)\.tar\.gz
